Platform
TEXT → IMAGE · WAI

Anime (WAI)

Anime (WAI) is WAI-Illustrious, a community anime checkpoint built on Illustrious XL, for anime illustration, including uncensored adult content.
PRICE0.015 creditsper image
AVG TIME~12sestimate
OUTPUTimagesync
Open in playground

Inputs

promptrequired · text
params.aspect_ratio1:1 | 16:9 | 9:16 | 4:3 | 3:4 | 3:2 | 2:3 · default 1:1
params.n1 | 2 | 3 | 4 · default 1
Monthly estimate
1,000 × 0.015 credits15.00 credits
curl https://platform.4i.app/api/v1/run \
  -H "Authorization: Bearer $FOURI_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "service": "wai/anime-wai",
    "input": {
      "prompt": "Describe an image…"
    },
    "params": {
      "aspect_ratio": "1:1"
    }
  }'
Every output has an artifact_id. Pass it as input to any compatible service.
Get your API key →